/*** home page ***/

.newsletter iframe {
	background-color:transparent;
}
/*** end of home page ***/

/*** make a dopnation ***/

	.makedonation-banner{background: url(../../uploads/2016/08/Page-2-Image-14.jpg);margin-top: -100px;background-size: contain;background-repeat: no-repeat;}

	.christmas-banner{background-image: url('../../uploads/2019/12/banner-2-image.jpg');margin-top: -100px;background-size: contain;background-repeat: no-repeat;}

	.makedonation-banner img{width: 100%;height:auto;visibility: hidden;}

	.christmas-banner img{width: 100%;height:auto;}

	.orangebg{background: #FC8A40;color: #fff;padding-left:30px !important; }

	.donation-maintext{font-size: 24px;padding: 10px;margin-bottom: 45px;}

	.makedonation-intro{margin: 30px;}

	.makedonation-content label{font-size: 14px;}

	.makedonation-content 	ul{list-style:outside url("../../uploads/2016/08/ul.png");vertical-align: middle;display: block;vertical-align: middle;}

	.makedonation-content li p{display: inline-block;vertical-align: middle;}

	.makedonation-heading{background: #2FBBAB;color: #fff;}

	.makedonation-heading{padding: 5px !important;}

	.makedonation-heading h4{margin: 0px;text-align: left;}

	.makedonation-content fieldset{font-size: 14px;}

	.make-contribution input, .contribution-period{display: inline-block;vertical-align: middle;margin-right: auto;margin-left: auto;}

  .makedonation-content input{border: 1px solid #2FBBAB;}

	.make-contribution .makedonation-heading{}

	.makedonation-col{margin-bottom: 20px;padding: 20px;}

	.makedonation-details{background: #E6E7E8;}

	.makedonation-content .col-md-7, .makedonation-content .col-md-5{margin: 0px !important;}

	.makedonation-content .col-md-5 h4{color: #2FBBAB;}

/****.///***/



/*** fundraise content ***/

.fundraise-banner{background: url(../../uploads/2016/10/fundraise-for-us-banner.jpg);margin-top: -100px;background-size: contain;background-repeat: no-repeat;}

.fundraise-banner img{width: 100%;height:auto;visibility: hidden;}
.fundraise-col1 h4{color: #5DBEB2 !important;font-weight: 600;}
.fundraise-col1 a{text-decoration: underline;color: #2FA6C8;}
.fundraise-col2{background: #0E8F80;color: #fff;}
.fundraise-col2 h2{color: #fff;text-align: center;}
.fund-pointer{width: 10%;}
.fund-content{width: 88%;}
.fund-text{margin-bottom: 20px;}
.fund-pointer img{width: 100%;}
.fund-pointer, .fund-content{display: inline-block;vertical-align: middle;}
.fundraise-btn{background: #FC8A40;padding: 15px 30px;margin-right: auto !important;margin-left: auto !important;color: #fff;}
.fundraise-btn-container a{text-decoration: none !important;color: #fff !important;}
.fundraise-btn:hover{color: #fff !important;text-decoration: none !important;background: #C56627;}
.fundraise-btn-container{text-align: center;margin-top: 50px;margin-bottom: 50px;}
.fundraise-content h1{color: #27C4B3;font-size: 30px;}


/*.crm-container{width: 100% !important;}
.form-item{text-align: left !important;}
.description{text-align: left;margin: 0px !important;width: 100%;}
.editrow_formal_title-section{width: 100% !important;text-align: left !important;padding: 0px !important;}
.editrow_formal_title-section .form-item{margin: 0px !important;padding: 0px !important;}
.form-item label{width: 200px !important;}
.form-item .form-item{width: 48%;display: inline-block;vertical-align: middle;text-align: left !important;}*/

.fundraise-cv-container{width: 70%;margin-right: auto;margin-left: auto;text-align: left;}
.crm-section{text-align: left;margin: 0px;padding: 0px;}
.label, .crm-section .content{display: block !important;}
.label{text-align: left !important;padding: 0px;font-weight: 600 !important;color: #0E8F80 !important;}
.label label{clear: both;font-weight: 600 !important;}
.crm-section .content{clear: both;margin: 0px !important;}
.crm-section .content{margin-bottom: 10px !important;}
.crm-form-text{border: 1px solid black !important;width: 98% !important;border-radius: 0px !important;}
.editrow_do_not_mail-section,.editrow_do_not_phone-section,.editrow_do_not_email-section,.editrow_do_not_sms-section{width: 24% !important;display: inline-block !important;}
.editrow_do_not_mail-section .label{width: 100px !important;}
.editrow_do_not_mail-section .label,.editrow_do_not_mail-section .content{float: left !important;clear: none;}
.editrow_do_not_phone-section .label{width: 100px !important;}
.editrow_do_not_phone-section .label,.editrow_do_not_phone-section .content{float: left !important;clear: none;}
.editrow_do_not_email-section .label{width: 100px !important;}
.editrow_do_not_email-section .label,.editrow_do_not_email-section .content{float: left !important;clear: none;}
.editrow_do_not_sms-section .label{width: 100px !important;}
.editrow_do_not_sms-section .label,.editrow_do_not_sms-section .content{float: left !important;clear: none;}
.crm-i-button{background: #FF8A35 !important;border-radius: 0px !important;padding: 10px 30px !important;clear: both;float: right !important;display:inline-block;margin:0 auto !important;}
.crm-button .fa-check,.crm-button .fa-times{margin-top: 10px;margin-left: 20px;}
.crm-container span.crm-i-button{margin: 0 auto !important;position: relative !important;
      left: 40% !important;border: 0px !important;width: 120px !important;}
      .crm-container span.crm-button-type-cancel {position: relative !important;left: 40% !important;border: 0px !important;margin-top: 10px !important;width: 120px !important;}
.crm-container span.crm-i-button:hover{background: #C56928 !important;}
.fundraise-cv-container .help,.fundraise-cv-container .status{background: #FF8A35 !important;border: 0px !important;border-radius: 0px !important;color: #fff !important;text-align: center !important;padding: 20px !important;}
#birth_date{border: 1px solid red;}
.editrow_birth_date-section input{width: 98% !important;border-radius: 0px !important;border: 1px solid black !important;}
.editrow_country-Primary-section select{border: 1px solid red !important;}
.crm-form-select{width: 99% !important;border-radius: 0px !important;border: 1px solid black !important;height: 40px !important;}
.editrow_country-Primary-section #country-Primary{width: 99% !important;border-radius: 0px !important;border: 1px solid black !important;height: 40px !important;}
.crm-section textarea{width: 99% !important;border-radius: 0px !important;border: 1px solid black !important;}
/***.//***/


/*** thermometer ***/
.pcp-widgets{border: 0px !important;}
.thermometer-wrapper, .honor-roll-wrapper{display: block !important;width: 100% !important;}
.thermometer-fill{width: 100% !important;}
#crm-container .thermometer-fill-wrapper {height: 220px;position: relative;margin: 1em 0 1.5em 0;}
.crmMoney{font-size: 20px !important;color: #FF8A35 !important;}
.honor-roll-wrapper{margin-top: 30px !important;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.honor-roll-title{background: #58CCBD !important;width: 100% !important;color: #fff !important;padding: 10px !important;}
.honor_roll{border: 0px !important;width: 100% !important;padding: 10px !important;}
.pcp-contribute-button{background:  #FF8A35 !important;padding: 20px 30px !important;border: 0px !important;color: #fff !important;border-radius: 0px !important;margin-bottom: 30px !important;text-shadow: none !important;}
.pcp-contribute-button:hover{background: #C56928 !important;}
.pcp-donate,.pcp-intro-text,.pcp-page-text, .pcp-create-your-own{width: 50% !important;}
.pcp-page-text{padding-top: 30px;padding-bottom: 30px;clear: left;}
.campaign .pcp-intro-text{color: #58CCBD;font-size: 18px;margin-top: 30px;margin-bottom: 30px;line-height: 120% !important;}
.campaign .pcp-image{margin-top: 30px;}
.pcp-donate{text-align: left;margin-bottom: 30px;z-index: 999;}

.pcp-image{width: 50% !important;text-align: center !important;}
.pcp-image img{width: 100% !important;}
.pcp-create-your-own{text-align: left !important;margin-top: 20px !important;}
.pcp-create-your-own a{color: #58CCBD !important;font-size: 18px;margin-top: 20px !important;}
.crm-section label{color:#0E8F80!important;}
.contribution_amount-content{padding-left:30px;}
.crm-profile legend{color:#0E8F80!important;}
.description b{color: #000 !important;}
.crm-accordion-wrapper .crm-accordion-header{background: #0E8F80 !important;border-radius: 0px !important}
.crm-contribution-form-block-is_honor_roll,.crm-contribution-form-block-is_notify,.crm-contribution-form-block-is_active{margin-bottom: 20px !important;}
.crm-contribution-form-block-is_honor_roll input,.crm-contribution-form-block-is_notify input,.crm-contribution-form-block-is_active input,.crm-contribution-form-block-is_thermometer input{width: 5% !important;}
.crm-contribution-form-block-is_honor_roll .description,.crm-contribution-form-block-is_notify .description,.crm-contribution-form-block-is_active .description,.crm-contribution-form-block-is_thermometer .description{width: 94% !important;}
.crm-contribution-form-block-is_honor_roll input,.crm-contribution-form-block-is_honor_roll .description,.crm-contribution-form-block-is_notify input,.crm-contribution-form-block-is_notify .description,.crm-contribution-form-block-is_active input,.crm-contribution-form-block-is_active .description,.crm-contribution-form-block-is_thermometer input,.crm-contribution-form-block-is_thermometer .description{display: inline-block !important;vertical-align: top;}
.crm-accordion-body{padding: 20px !important;}
/***.//***/
@media only screen and (max-width: 40em) { 

.pcp-donate,.pcp-intro-text,.pcp-page-text, .pcp-create-your-own{width: 100% !important;}
.pcp-image{width: 100% !important;text-align: center !important;}
.editrow_do_not_mail-section,.editrow_do_not_phone-section,.editrow_do_not_email-section,.editrow_do_not_sms-section{width: 100% !important;display: block !important;}
.form-layout-compressed td{display: block !important;}
.crm-contribution-form-block-is_notify{border: 1px solid red !important;}
.crm-contribution-form-block-is_notify .label label{font-size: 8px !important;}
}

/*** become a friend ***/

.friend-container{margin-bottom: 45px;color: #fff;}

.friend-container h2{color: #fff;}

.friend-col1{background: #2FBBAB;height:400px;}

.friend-col2{background: #0E8F80;height:400px;}

.friend-col{padding-top: 20px;width:72%;margin:0 auto; }



	.friend-banner{background: url(../../uploads/2016/08/image.jpg);margin-top: -100px;background-size: contain;background-repeat: no-repeat;}

  .friend-banner img{width: 100%;height:auto;visibility: hidden;}

  .friend-top,.friend-bottom{color: #fff;font-size: 20px;padding-top: 30px;padding-bottom: 30px;}

  .friend-top{background: #2FBBAB;}

  .friend-bottom{background: #0E8F80;margin-bottom: 70px;}

  .friend-top h4, .friend-bottom  h4{margin-right: auto;margin-left: auto;font-weight: 600;text-align: center;font-size: 24px;margin-bottom: 30px;}

  .friend-col1 ul{list-style:outside url("../../uploads/2016/08/house.png");vertical-align: middle;display: block;vertical-align: middle;}

  .friend-col1 li p{display: inline-block;vertical-align: middle;}

  .friend-col2 ul{list-style:outside url("../../uploads/2016/08/heart.png");vertical-align: middle;display: block;vertical-align: middle;}

  .friend-col2 li p{display: inline-block;vertical-align: middle;}



/****.///***/







/***** leave a gift  ******/

.gift-banner {

	background: url(../../uploads/2016/08/Page-4-Image-20.jpg);

	margin-top: -100px;

	background-size: contain;

	background-repeat: no-repeat;

}

.gift-banner img {

	width: 100%;

	height:auto;visibility: hidden;

}

.orangebg {

	background: #FC8A40;

	color: #fff;

}

.gift-maintext {

	font-size: 24px;

	padding: 10px;

}

.gift-content {

	margin-top: 2em;

}

.faq-heading {

	color: #666;

	font-size:1.5em;

	text-align: center;

	font-weight: bold;

	margin-top:30px;

}

.telephone-heading {

	color: #27C4B3;

	font-size:1.5em; 

	text-align:center;

	font-weight: bold;



}

.faq-accordion {

	background-color: #EEEEEE;

}



.faq-accordion .panel-group{

	padding: 10px 10px;

}

.faq-accordion .panel-group .panel {

	border-radius: 5px;

	border-color: #EEEEEE;

    padding:0 !important;

}



   

.faq-accordion .panel-default > .panel-heading {

	color: #fff;

	background-color: #27C4B3;

	border-color: #EEEEEE;

}



.faq-accordion .panel-title {

	font-size: 14px;

}



.faq-accordion .panel-title br{

	display: none;

}

.faq-accordion .panel-title > a {

	display: inline-flex;

	padding: 0px;

	text-decoration: none;

	text-align: left;

}



.faq-accordion .short-full {

	float: left;

	color: #fff;

	padding-left: 10px;

	padding-right: 10px;

}

.faq-accordion .panel-default {

	padding: 0px !important;

}

.faq-accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {

	border: solid 1px #EEEEEE;

    background-color: #ddd;

    padding: 5px;

    

}

.faq-accordion p {

	margin-bottom: 0px !important;

}

.faq-accordion h4 {

	line-height: 1;

}



/****./// leave a gift***/



/***** Volunteer Page ******/

.volunteer-banner {

	background: url(../../uploads/2016/08/hoh-volunteer.jpg);

    margin-top: -100px;

	background-size: contain;

	background-repeat: no-repeat;

}

.volunteer-banner img {

	width: 100%;

	height:auto;visibility: hidden;

}

.orangebg {

	background: #FC8A40;

	color: #fff;

}

.volunteer-maintext {

	font-size: 24px;

	padding: 10px;

}

.volunteer-main {

	margin-top: 2em;

}



.volunteer-content {

	padding-left:50px;

}

.volunteer-content h4{

	color: #337ab7;

	font-size: 16px;

}

.volunteer-content p{

	margin-bottom: 0px;

}

/****./// Volunteer Page***/



/***** Update Your details Page ******/

.update-details-banner {

	background: url(../../uploads/2016/08/hoh-volunteer.jpg);

	background-size: contain;

	background-repeat: no-repeat;

}

.update-details-banner img {

	width: 100%;

	height:auto;visibility: hidden;

}

.orangebg {

	background: #FC8A40;

	color: #fff;

}

.update-details-maintext {

	font-size: 24px;

	padding: 10px;

}

.update-details-main {

	margin-top: 2em;

}



.update-details-content {

	padding-left:50px;

}

.update-details-content h4{

	color: #337ab7;

	font-size: 16px;

}

.update-details-content p{

	margin-bottom: 0px;

}


/****./// Update Your details Page***/

/***** How you can help Page ******/

.help-banner {

	background: url(../../uploads/2016/09/banner-2.jpg);

	background-size: contain;

	background-repeat: no-repeat;

    margin-top: -100px !important;

}

.help-banner img {

	width: 100%;

	height:auto;visibility: hidden;

}

.orangebg {

	background: #FC8A40;

	color: #fff;

}

.help-maintext {

	font-size: 24px;

	padding: 10px;

}

.help-main {

	margin-top: 2em;

}



.help-content {

	padding-top: 30px;

}

.help-icon {

	text-align: center;

}

.help-content h4{

	color: #2FBBAB;

	text-align: center;

	padding-top: 10px;

}

.help-content a:hover {

    color: white;

    text-decoration: underline;

}

.help-content p{

	margin-bottom: 0px;

}

.help-icon-text {

	min-height: 100px;

}

.help-friend-button {

	text-align: center;

	padding: 30px 0px;

}

.help-button {

	background-color: #2FBBAB;;

	border: none;

	color: white;

	padding: 8px 20px;

	text-align: center;

	text-decoration: none;

	display: inline-block;

	font-size: 14px;

	margin: 4px 2px;

	cursor: pointer;

	font-family: Arial;

}

  .donation-section  .btn-default:hover{
  	background-color: #ffffff !important;
  	color:#666 !important;
  	border: 1px solid #ffffff !important;
  }







/****./// How you can help Page***/



/***** (BETA)How you can help Page ******/

.beta-help-main {

	margin-top: 2em;

}

/****./// (BETA)How you can help Page***/





/***** Thank You Page  ******/

.thanks-content {

	min-height: 200px;

	padding-top: 5%;

}

.thanks-content p {font-size:20px;}



/****./// Thank You Page ***/

/*****Pamphlet Page *****/
#p-banner{background: url(../../uploads/2020/02/pamplets-banner.jpg);margin-top: -100px;background-size: contain;background-repeat: no-repeat;}

#p-banner img{width: 100%;height:auto;visibility: hidden;}


@media only screen and (max-width: 40em) {



	/***** How you can help Page ******/



	.help-icon-text {

	    min-height: 50px;

	}

	/***** ./// How you can help Page ******/



	} /* max-width 640px, mobile-only styles, use when QAing mobile issues */



@media only screen and (min-width: 40.063em) and (orientation:portrait) {

	.friend-container{display: table;width: 100% !important;}



	/***** How you can help Page ******/



	

	.help-icon-text {

	    min-height: 50px;

	}

	

	/***** ./// How you can help Page ******/







 } /* min-width 641px, medium screens */



 @media only screen and (min-width: 40.063em) and (orientation:landscape) {

	

	/***** How you can help Page ******/



	

	.help-icon-text {

	    min-height: 120px;

	}


	

	/***** ./// How you can help Page ******/







 } /* min-width 641px, medium screens */

@media only screen 
and (max-device-width : 768px) 
and (orientation : portrait) { 

 	.christmas-banner-mobile{

		text-align: center;
	}
}



@media only screen and (min-width: 64.063em) { 

} /* min-width 1025px, large screens */



@media only screen and (min-width: 64.063em) and (max-width: 90em) {





 } /* min-width 1025px and max-width 1440px, use when QAing large screen-only issues */





@media only screen and (min-width: 90.063em) {

	.friend-col{display: table-cell;width: 50% !important;color: #fff;padding: 0px;}

	.friend-col1{padding-top: 30px;padding-bottom: 30px;padding-left: 20%;padding-right: 50px;}

	.friend-col2{padding-top: 30px;padding-bottom: 30px;padding-right: 20%;padding-left: 50px;}

 } /* min-width 1441px, xlarge screens */



@media only screen and (min-width: 90.063em) and (max-width: 120em) { 





	} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */





@media only screen and (min-width: 120.063em) { 





} /* min-width 1921px, xxlarge screens */

